» Ubuntu » Packages

Error

two or more packages specified (anacron oneiric)